/* Select2 small size khusus untuk select dengan class form-control-sm */
select.form-control-sm ~ .select2-container--default .select2-selection--single,
select.form-control-sm
  ~ .select2-container--default
  .select2-selection--multiple {
  min-height: 31px !important; /* tinggi Bootstrap form-control-sm */
  font-size: 0.875rem !important;
  padding: 0.25rem 0.5rem !important;
  line-height: 1.5 !important;
  border-radius: 0.2rem;
}

/* Padding untuk select2-selection__rendered khusus form-control-sm */
select.form-control-sm
  ~ .select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  padding-left: 0.25rem !important; /* 8px */
  padding-right: 1.25rem !important; /* biar ada space buat arrow */
  line-height: 1.5 !important; /* sejajar teks */
  font-size: 0.875rem !important; /* ukuran font sm */
  border-radius: 0.2rem;
}

/* Ukuran arrow */
select.form-control-sm
  ~ .select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  position: absolute;
  top: 1px;
  right: 1px;
  width: 40px;
  min-height: 32px;
}
